
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #19542

[BCR1098][Android][Manage Fav Edit][Transfer Outside Brunei] Beneficiary Bank should cant be

edited

22 January 2024 05:22 PM - Feerman Yusoff

Status: Closed Start date: 22 January 2024

Priority: Normal Due date:  

Assignee: Nor Khairun Aqila Jesmen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue: Beneficiary Bank can be edited and can proceed

Expected: Beneficiary Bank should cant be edited and cannot be click

History

#1 - 22 January 2024 05:22 PM - Feerman Yusoff

- Subject changed from [BCR1098][iOS][Manage Fav Edit][Transfer Outside Brunei] Beneficiary Bank should cant be edited to

[BCR1098][Android][Manage Fav Edit][Transfer Outside Brunei] Beneficiary Bank should cant be edited

#2 - 23 January 2024 02:14 PM - Abdul Halim Baharom

- Status changed from New to In Progress

- % Done changed from 0 to 100

#3 - 23 January 2024 06:05 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to Feerman Yusoff

Fixed

#4 - 23 January 2024 06:06 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to Nor Khairun Aqila Jesmen

Tested good
